<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBixoContractsformCertificatesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: bixo_contractsform_certificates
         */
        Schema::create('bixo_contractsform_certificates', function ($table) {
            $table->increments('id');
            $table->package::package.fieldtype.VARCHAR('car_model')->nullable();
            $table->package::package.fieldtype.INT('car_year')->nullable();
            $table->package::package.fieldtype.VARCHAR('vin_number')->nullable();
            $table->package::package.fieldtype.VARCHAR('comments')->nullable();
            $table->package::package.fieldtype.TEXT('invoice')->nullable();
            $table->package::package.fieldtype.TEXT('export_documents')->nullable();
            $table->package::package.fieldtype.TEXT('certificates')->nullable();
            $table->package::package.fieldtype.INT('user_id')->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('bixo_contractsform_certificates');
    }
}
