<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBixoContractsformContractsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: bixo_contractsform_contracts
         */
        Schema::create('bixo_contractsform_contracts', function ($table) {
            $table->increments('id');
            $table->package::package.fieldtype.VARCHAR('company_name')->nullable();
            $table->package::package.fieldtype.VARCHAR('company_address')->nullable();
            $table->package::package.fieldtype.VARCHAR('person_name')->nullable();
            $table->package::package.fieldtype.VARCHAR('person_email')->nullable();
            $table->package::package.fieldtype.VARCHAR('person_designation')->nullable();
            $table->package::package.fieldtype.VARCHAR('person_mobile')->nullable();
            $table->package::package.fieldtype.TEXT('company_trade_license')->nullable();
            $table->package::package.fieldtype.TEXT('purchase_order')->nullable();
            $table->package::package.fieldtype.VARCHAR('comments')->nullable();
            $table->package::package.fieldtype.INT('user_id')->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('bixo_contractsform_contracts');
    }
}
