<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for certificate in contractsform package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  certificate module in contractsform package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Certificate',
    'names' => 'Certificates',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Certificates',
        'sub' => 'Certificates'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'car_model'                  => 'Please select car model',
        'car_year'                   => 'Please select car year',
        'vin_number'                 => 'Please select vin number',
        'comments'                   => 'Please select comments',
        'invoice'                    => 'Please select invoice',
        'export_documents'           => 'Please select export documents',
        'certificates'               => 'Please select certificates',
        'user_id'                    => 'Please select user id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'car_model'                  => 'Car model',
        'car_year'                   => 'Car year',
        'vin_number'                 => 'Vin number',
        'comments'                   => 'Comments',
        'invoice'                    => 'Invoice',
        'export_documents'           => 'Export documents',
        'certificates'               => 'Certificates',
        'user_id'                    => 'User id',
    ],

    
    ];
