<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for contract in contractsform package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  contract module in contractsform package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Contract',
    'names' => 'Contracts',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Contracts',
        'sub' => 'Contracts'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_name'               => 'Please select company name',
        'company_address'            => 'Please select company address',
        'person_name'                => 'Please select person name',
        'person_email'               => 'Please select person email',
        'person_designation'         => 'Please select person designation',
        'person_mobile'              => 'Please select person mobile',
        'company_trade_license'        => 'Please select company trade license',
        'purchase_order'             => 'Please select purchase order',
        'comments'                   => 'Please select comments',
        'user_id'                    => 'Please select user id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_name'               => 'Company name',
        'company_address'            => 'Company address',
        'person_name'                => 'Person name',
        'person_email'               => 'Person email',
        'person_designation'         => 'Person designation',
        'person_mobile'              => 'Person mobile',
        'company_trade_license'        => 'Company trade license',
        'purchase_order'             => 'Purchase order',
        'comments'                   => 'Comments',
        'user_id'                    => 'User id',
    ],

    
    ];
