<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for deal in contractsform package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  deal module in contractsform package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Deal',
    'names' => 'Deals',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Deals',
        'sub' => 'Deals'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'agent_name'                 => 'Please select agent name',
        'agent_mobile'               => 'Please select agent mobile',
        'client_name'                => 'Please select client name',
        'client_mobile'              => 'Please select client mobile',
        'client_location'            => 'Please select client location',
        'car_make'                   => 'Please select car make',
        'car_model'                  => 'Please select car model',
        'car_year'                   => 'Please select car year',
        'car_color'                  => 'Please select car color',
        'car_quantity'               => 'Please select car quantity',
        'destination'                => 'Please select destination',
        'agent_target_amount'        => 'Please select agent target amount',
        'agent_commission_amount'        => 'Please select agent commission amount',
        'user_id'                    => 'Please select user id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'agent_name'                 => 'Agent name',
        'agent_mobile'               => 'Agent mobile',
        'client_name'                => 'Client name',
        'client_mobile'              => 'Client mobile',
        'client_location'            => 'Client location',
        'car_make'                   => 'Car make',
        'car_model'                  => 'Car model',
        'car_year'                   => 'Car year',
        'car_color'                  => 'Car color',
        'car_quantity'               => 'Car quantity',
        'destination'                => 'Destination',
        'agent_target_amount'        => 'Agent target amount',
        'agent_commission_amount'        => 'Agent commission amount',
        'user_id'                    => 'User id',
    ],

    
    ];
