<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for quotation in contractsform package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  quotation module in contractsform package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Quotation',
    'names' => 'Quotations',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Quotations',
        'sub' => 'Quotations'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'car_make'                   => 'Please select car make',
        'car_model'                  => 'Please select car model',
        'car_year'                   => 'Please select car year',
        'location'                   => 'Please select location',
        'destination'                => 'Please select destination',
        'transport'                  => 'Please select transport',
        'user_id'                    => 'Please select user id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'car_make'                   => 'Car make',
        'car_model'                  => 'Car model',
        'car_year'                   => 'Car year',
        'location'                   => 'Location',
        'destination'                => 'Destination',
        'transport'                  => 'Transport',
        'user_id'                    => 'User id',
    ],

    
    ];
