<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBixoContractsformQuotationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: bixo_contractsform_quotations
         */
        Schema::create('bixo_contractsform_quotations', function ($table) {
            $table->increments('id');
            $table->package::package.fieldtype.VARCHAR('car_make')->nullable();
            $table->package::package.fieldtype.VARCHAR('car_model')->nullable();
            $table->package::package.fieldtype.INT('car_year')->nullable();
            $table->package::package.fieldtype.VARCHAR('location')->nullable();
            $table->package::package.fieldtype.VARCHAR('destination')->nullable();
            $table->package::package.fieldtype.VARCHAR('transport')->nullable();
            $table->package::package.fieldtype.INT('user_id')->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('bixo_contractsform_quotations');
    }
}
